lkml.org 
[lkml]   [2018]   [Aug]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
SubjectRe: [PATCH] Use Kconfig flag to remove support of deprecated BE2/BE3 adapters
From
From: Ivan Vecera <ivecera@redhat.com>
Date: Tue, 7 Aug 2018 13:44:52 +0200

> This patch is practically the same as "a1b8714593b6 ("net/mlx4: Use
> Kconfig flag to remove support of old gen2 Mellanox devices")" for
> mlx4 and that was accepted without any objections.

Ok, please resubmit this patch then.

Please add a proper Subject line subsystem prefix this time,
"be2net: Use Kconfig flag ..." f.e.e

Thanks.

\
 
 \ /
  Last update: 2018-08-07 22:21    [W:0.125 / U:0.132 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site